﻿html,body{ margin:0; padding:0; height:100%; width:100%; }
#panel 
{
    height: 100%;
    vertical-align:middle;
    text-align: center;
    overflow:hidden;
    position: relative;
}
a, a:visited, a:link, a:active 
{
    color: white;
    border: 0;
    display: block;
    height: 82px;
    width: 82px;
    margin-left: auto;
    margin-right: auto;
    
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(0, -100%)
}
